<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
	xmlns:app="http://schemas.android.com/apk/res-auto"
	xmlns:tools="http://schemas.android.com/tools"
	android:layout_width="match_parent"
	android:layout_height="wrap_content"
	android:background="?selectableItemBackground"
	android:padding="16dp">

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/dateDay"
		style="@style/PokerAnalyticsTheme.TextView.SessionRow.Date"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:textAllCaps="true"
		app:layout_constraintBottom_toTopOf="@+id/dateNumber"
		app:layout_constraintStart_toStartOf="parent"
		app:layout_constraintTop_toTopOf="parent"
		app:layout_constraintVertical_chainStyle="spread"
		tools:text="THU" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/dateNumber"
		style="@style/PokerAnalyticsTheme.TextView.SessionRow.DateNumber"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="@+id/dateDay"
		app:layout_constraintHorizontal_bias="0.5"
		app:layout_constraintStart_toStartOf="@+id/dateDay"
		app:layout_constraintTop_toBottomOf="@+id/dateDay"
		tools:text="21" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/gameType"
		style="@style/PokerAnalyticsTheme.TextView.SessionRow.Title"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="16dp"
		android:layout_marginEnd="8dp"
		app:layout_constraintBottom_toTopOf="@+id/gameInfo"
		app:layout_constraintEnd_toStartOf="@+id/linearLayout"
		app:layout_constraintStart_toEndOf="@+id/dateDay"
		app:layout_constraintTop_toTopOf="parent"
		app:layout_constraintVertical_chainStyle="packed"
		tools:text="$300 NL Hold'em" />

	<androidx.appcompat.widget.AppCompatTextView
		android:id="@+id/gameInfo"
		style="@style/PokerAnalyticsTheme.TextView.SessionRow.Subtitle"
		android:layout_width="0dp"
		android:layout_height="wrap_content"
		android:layout_marginStart="0dp"
		android:layout_marginTop="2dp"
		android:layout_marginEnd="8dp"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/linearLayout"
		app:layout_constraintStart_toStartOf="@+id/gameType"
		app:layout_constraintTop_toBottomOf="@+id/gameType"
		tools:text="Settings of this game" />

	<LinearLayout
		android:id="@+id/linearLayout"
		android:layout_width="wrap_content"
		android:layout_height="wrap_content"
		android:layout_marginEnd="8dp"
		android:orientation="vertical"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toStartOf="@+id/nextArrow"
		app:layout_constraintTop_toTopOf="parent">

		<androidx.appcompat.widget.AppCompatTextView
			android:id="@+id/gameResult"
			style="@style/PokerAnalyticsTheme.TextView.SessionRow.Result"
			android:layout_width="wrap_content"
			android:layout_height="wrap_content"
			tools:text="$500" />

	</LinearLayout>

	<ImageView
		android:id="@+id/nextArrow"
		android:layout_width="24dp"
		android:layout_height="24dp"
		android:src="@drawable/ic_arrow_right"
		android:tint="@color/gray_light"
		app:layout_constraintBottom_toBottomOf="parent"
		app:layout_constraintEnd_toEndOf="parent"
		app:layout_constraintTop_toTopOf="parent" />


</androidx.constraintlayout.widget.ConstraintLayout>